<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Zuitt IT Solutions</title>
</head>
<body>
	
	<header>
		<h1>Zuitt IT Solutions</h1>
	</header>
	<main>
		<section>
			<h2>Products Offered</h2>

			<table border="1">
				<thead>
					<tr>
						<th>Package</th>
						<th>Price</th>
						<th>Description</th>
					</tr>
				</thead>	

				<tbody>
					<tr>
						<td>Basic</td>
						<td>&#8369;500.00</td>
						<td>Package includes a fully functional website with desired specifications.</td>
					</tr>
					<tr>
					<td>Premium</td>
					<td>&#8369;1000.00</td>
					<td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>
					</tr>
				</tbody>
				<tfoot>
				<tr>
					<th colspan="3">Additional Features after initial project is inclusive of charges</th>
				</tr>
				</tfoot>
			</table>
		</section>
		<hr>
		<section>

			<h2>Contact Form</h2>

			<form action="https://www.google.com/">

				<label for="first_name">First Name:</label>
				<input type="text" name="first_name" id="first_name" required autocomplete>
				<br>
				<label for="last_name">Last Name:</label>
				<input type="text" name="last_name" id="last_name" required autocomplete>
				<br>
				<label for="email">Email:</label>
				<input type="email" name="email" id="email" required autocomplete>
				<br>
				<label for="phone">Contact Number:</label>
				<input type="tel" id="phone" name="phone" required autocomplete>
				<br>
				<label for="service_type">Service Type:</label>
				<br>
					<select name="service_type" id="service_type">
						<option disabled selected></option>
						<option value="front_end_developer">Front End Developer</option>
						<option value="back_end_developer">Back End Developer</option>
						<option value="full_stack_developer">Full Stack Developer</option>
					</select>
				<br>
				<label for="preferred_contact">Preferred Contact:</label>
				<br>
				<label for="role1">Email</label>
				<input type="checkbox" name="email" id="email" value="email">
				<br>
				<label for="phone-package">Phone Package:</label>
				<input type="checkbox" name="phone_package" id="phone_package" value="phone_package">
				<br>
				<label for="phone-package">Basic</label>
				<input type="radio" name="phone_package" id="phone_package" value="basic" required>
				<br>
				<label for="phone-package2">Premium</label>
				<input type="radio" name="phone_package" id="phone-package2" value="Premium" required>
				<br>
				<label for="message">Message</label>
				<br>
				<textarea name="message" id="message" rows="5"></textarea>
				<br>
				<button type="submit">Submit</button>
				<br>
				<button type="reset">Reset</button>
			</form>
		</section>

	</main>


</body>
</html>